html{
	margin: 0;
	padding: 0;
	overflow-x: hidden;
}

body{
	margin: 0px;
	padding: 0px;
	color: #2b2a29;
	background-color: #ede8e0;
}

hr{
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

td{
	vertical-align: middle!important;
	padding: 4px 10px 4px 10px!important;
}

a{
	text-decoration:none!important;
	color: #2b2a29;
}

.settings{
	float: right;
	margin-right: 400px;
	background-color: #fff;
	padding: 8px;
	border-radius: 0px 0px 3px 5px;
	box-shadow: 0 0 0 1px rgba(0,0,0,.06),0 1px 2px rgba(0,0,0,.1);
}

.izquierda{
	float: left!important;
}

.derecha{
	float: right!important;
}

.tamano{
	font-size: 12px;
}

.tamano2{
	font-size: 11px;
}

.titulo {
	background-color: #3498DB;
	font-family: 'Segoe Ui';
	color: #FFFFFF;
	padding: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.titulo.cafe {
	font-weight: 700;
	background-color: #7E4C2B;
}

.contenido {
	background-color: #FFFFFF;
	padding: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	margin-bottom: 10px;
	overflow: hidden;
}

.contenido.cafe {
	border-bottom: 3px solid #7E4C2B;
}

.TablaContenido {
	background-color: #fff;
	padding: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	margin-bottom: 10px;
}

.TablaContenido.cafe {
	border-bottom: 3px solid #7E4C2B;
}

.z-depth-3 {
	-webkit-box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.3);
	box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.3);
}

.menu{
	background-color: #FFFFFF;
	color: #000000;
	font-size: 14px!important;
}

.menu a{
	font-size: 14px!important;
}

.negro{ color: #000000; }
.negro:hover{ color: #000000; }
.btn-warning{ color: #FFFFFF!important; }

body.modal-open {
  height: 100vh;
  overflow-y: hidden;
}


@media (min-width: 992px){
	.dropdown-menu .dropdown-toggle:after{
		border-top: .3em solid transparent;
	    border-right: 0;
	    border-bottom: .3em solid transparent;
	    border-left: .3em solid;
	}
	.dropdown-menu .dropdown-menu{
		margin-left:0; margin-right: 0;
	}
	.dropdown-menu li{
		position: relative;
	}
	.nav-item .submenu{ 
		display: none;
		position: absolute;
		left:100%; top:-7px;
	}
	.nav-item .submenu-left{ 
		right:100%; left:auto;
	}
	.dropdown-menu > li:hover{ background-color: #f1f1f1 }
	.dropdown-menu > li:hover > .submenu{
		display: block;
	}
}

.boton {
	background: none!important;
	border: none;
	font-family: arial, sans-serif;
	cursor: pointer;
}